.slideshow {
	width: 1000px;
	height: 280px;
	margin: 0 0 25px 0;
	padding: 0;
	border: none;
	background-image: url(../storeimg/boxbg_lblue.png);
	background-repeat: repeat;
	background-color: none;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

.slideitem {
	width: 950px;
	height: 230px;
	margin: 0;
	padding: 25px;
	background-image: none;
	background-repeat: no-repeat;
	border: none;
	}

.slideitem_text {
	float: right;
	width: 575px;
	height: 230px;
	padding: 0;
	margin: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-color: none;
	border: none;
	}

.slideitem_text h1 {
	font-size: 36px;
	line-height: 38px;
	font-weight: 100;
	color: #0061AF;
	margin: 0 0 5px 0;
	text-shadow: 0px 0px 2px #0061AF;
	}

.slideitem_text p {
	font-size: 14px;
	font-weight: lighter;
	line-height: 19px;
	color: #FFF;
	margin: 0;
	}

li.slidelist {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	width: 950px;
	height: 230px;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	background-image: none;
	background-repeat: no-repeat;
	}
	
li.slidelist a {
	color: #FFF;
	font-size: 22px;
	line-height: normal;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	width: 950px;
	height: 230px;
	float: left;
	padding: 0;
	margin: 0;
	outline: none;
	}

li.slidelist a:link {
	color: #FFF;
	}

li.slidelist a:visited {
	color: #FFF;
	}
	
li.slidelist a:hover {
	color: #222;
	}
	
li.slidelist a:active {
	color: #FFF;
	}
	
/*---------The Slideshow image clips--------------*/

.slideimg_clear {
	float: left;
	display: block;
	width: 350px;
	height: 230px;
	float: left;
	padding: 0;
	overflow: hidden;
	margin: 0 25px 0 0;
	}

.slideimg_wrap {
	position: relative;
	height: 230px;
	float: left;
	padding: 0;
	margin: 0;
	}
	
.slideimg_clip {
	position:absolute; 
	clip: rect(0 350px 230px 0); 
	outline-width: 0;
	margin: 0;
	padding: 0;
	}

/*---------The Slideshow Nav List--------------*/

.slidenav_wrap {
	width: auto;
	height: 28px;
	margin: 0 10px 10px 0;
	padding: 0;
	border: none;
	text-align: left;
	float: right;
	background-image: none;
	background-repeat: no-repeat;
	border: none;
	}

#slidenav {
	width: auto;
	margin: 0;
	float: right;
	text-align: left;
	}
	
#slidenav li {
	width: 28px;
	height: 28px;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	background-image: none;
	background-repeat: no-repeat;
	}
	
#slidenav li a {
	width: 28px;
	height: 28px;
	margin: 0;
	padding: 0;
	display: block;
	border: none;
	background-image: url(../storeimg/slide_link.png);
	background-repeat: no-repeat;
	}
	
#slidenav li.activeSlide a {
	background-image: url(../storeimg/slide_actv.png);
	}
	
#slidenav li a:focus {
	outline: none;
	}
	
#slidenav img {
	border: none;
	display: block
	}
	
pre {
	clear: left
	}


